body{
	border:0;
	margin:0;
	padding:0;
}
#ui{
	color:#fff;
	font:bold 16px Arial,Helvetica,sans-serif;
	margin:0;
	padding:0;
	position:relative;
	overflow:hidden;
	width:640px;	height:480px;
	-webkit-user-select: none;
	-moz-user-select: none;
	 -ms-user-select: none;
}
#ui>div,#ui>img{
	display:none;
	position:absolute;
	width:640px;	height:480px;
}
#ui>div>img,#ui>div>div,#popup div,#popup img,#popup a{position:absolute;}

a{
	cursor:pointer;
	display:block;
	position:absolute;
}

.off,#popup>div{display:none;}

.on,.p1,.p2,.p3,.p4,.p5,.p6,.p7,.p8,.p9,.p10,.p11,.p12{display:block!important}

.s0 #s0,.s1 #s1,.s2 #s2,.s3 #s3,.s4 #s4,.s5 #s5,.s6 #s6,
.s7 #s7,.s8 #s8,.s9 #s9,.s10 #s10,.s11 #s11,
.s2 #footer,.s3 #footer,.s4 #footer,.s5 #footer,.s6 #footer,.s7 #footer,
.s8 #footer,.s9 #footer,
.p1 #p1,.p2 #p2,.p3 #p3,.p4 #p4,.p5 #p5,.p6 #p6,.p7 #p7,.p8 #p8,.p9 #p9,.p10 #p10,.p11 #p11,.p12 #p12{
	display:block;
}

#footer{
	height:136px!important;
	bottom:-5px;left:0;
	width:768px;
}

#btnWalktrough2{
	left:452px;	top:4px;
	width:185px;	height:49px;
}

#msg{
	color:#162740;
	top:5px;left:10px;
	width:440px;
}

#i0,#i1,#i2,#i3,#i4,#i5,#i6,#i7,#i8,#i9,#i10{
	background:url(img/icons.png) 100px 0 no-repeat;
	left:5px;	top:60px;
	width:64px;	height:64px;
}
#i0{left:900px;	background-position:0 0!important}
#i2{left:70px}
#i3{left:133px}
#i4{left:196px}
#i5{left:259px}
#i6{left:322px}
#i7{left:385px}
#i8{left:449px}
#i9{left:512px}
#i10{left:575px}

#ui .i1{	background-position:-64px 0}
#ui .i2{	background-position:-128px 0}
#ui .i3{	background-position:-192px 0}
#ui .i4{	background-position:-256px 0}
#ui .i5{	background-position:-320px 0}
#ui .i6{	background-position:-384px 0}
#ui .i7{	background-position:-448px 0}
#ui .i8{	background-position:-512px 0}
#ui .i9{	background-position:-576px 0}
#ui .i10{	background-position:-640px 0}
#ui .i11{	background-position:-704px 0}
#ui .i12{	background-position:-768px 0}
#ui .i13{	background-position:-832px 0}
#ui .i14{	background-position:-896px 0}

#btnPlay,#btnNewGame,#btnMoreGames,#btnWalktrough{
	left:220px;	top:190px;
	width:200px;	height:46px;
}
#btnNewGame{	top:244px}
#btnMoreGames{	top:298px}
#btnWalktrough{	top:355px}
#btnLogo,#btnLogo2{
	left:221px;	top:412px;
	width:203px;	height:68px;
}
#btnLogo2{top:405px}
#btnGame1,#btnGame2,#btnGame3,#btnGame4{
	left:16px;		top:298px;
	width:146px;	height:112px;
}
#btnGame2,#btnGame4{left:470px}
#btnGame3,#btnGame4{top:298px}
#btnLeft{
	cursor:pointer;
	top:-77px;left:15px;
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
	width:44px;	height:68px;
}

#btnRight{
	cursor:pointer;
	right:13px;	top:-77px;
	width:44px;	height:68px;
}

.s2 #btnLeft,.s3 #btnRight,.s4 #btnLeft,.s4 #btnRight,.s5 #btnLeft,.s5 #btnRight,.s6 #btnLeft,.s7 #btnRight,.s8 #btnLeft,.s9 #btnRight{display:none}

#btnAgain,#btnMore{
	left:219px;	top:263px;
	width:220px;	height:58px;
}
#btnMore{top:330px}

#popup{
	background:rgba(0,0,0,0.75);
	left:0;		top:0;
	width:640px;	height:350px!important;
}
#btnDown{
	cursor:pointer;
	left:300px;	top:280px;
	width:44px;	height:68px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#over{
	background:rgba(0,0,0,0);
	width:100%;
}
#over.On{display:block}
#start{
	-webkit-transition: all 0.5s linear;
	transition: all 0.5s linear;
	left:293px;	top:115px;
	width:50px;	height:38px;
}
.On #start{
	left:189px;	top:65px;
	width:282px;	height:198px;
}
#start2{
	cursor:pointer;
	-webkit-transition: all 0.25s linear 0.25s;
	transition: all 0.25s linear 0.25s;
	opacity:0;
	left:317px;	top:290px;
	width:29px;	height:7px;
}
.On #start2{
	opacity:1;
	left:220px;	top:262px;
	width:226px;	height:59px;
}

/* scene 2 */
#btnLeft2{
	cursor:pointer;
	left:15px;	top:272px;
	width:44px;	height:68px;
	-webkit-transform:rotate(180deg);
	transform:rotate(180deg);
}

#car{
	left:88px;	top:217px;
	width:88px;	height:88px;
}

#bush2{
	left:30px;	top:169px;
	width:60px;	height:47px;
}

#btn2{
	left:174px;	top:192px;
	width:116px;	height:22px;
}

#tent{
	left:470px;	top:156px;
	width:69px;	height:63px;
}
/* scene 3 */
#btnUp3{
	cursor:pointer;
	display: none;
	left:350px;	top:160px;
	width:44px;	height:68px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}

#key3{
	cursor:pointer;
	left:205px;	top:266px;
	width:32px;	height:26px;
}

#man{
	cursor:pointer;
	left:287px;	top:122px;
	width:72px;	height:147px;
}
#man.on{pointer-events: none}

#msg3,#msg3b{
	left:354px;	top:44px;
	width:147px;	height:101px;
}
#msg3b{display: none}
#white3,#white3b{
	background: #fff;
	display: none;
	left:445px;	top:89px;
	width:31px;	height:24px;
}
#white3b{left:412px}

#bush4,#bush4b{
	cursor:pointer;
	left:-7px;	top:207px;
	width:90px;	height:65px;
}
#bush4b{left:560px}
#bush4.on{left:18px;pointer-events: none}
#bush4b.on{left:585px;pointer-events: none}

#blackberry4{
	cursor:pointer;
	left:11px;	top:220px;
	width:33px;	height:30px;
}

#btn4{
	left:242px;	top:111px;
	width:141px;	height:128px;
}

/* scene 4 */
#btnRight4{
	cursor:pointer;
	left:583px;	top:272px;
	width:44px;	height:68px;
}

#btnUp4{
	cursor:pointer;
	display: none;
	left:290px;	top:160px;
	width:44px;	height:68px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}

/* scene 5 */
#btnDown5{
	cursor:pointer;
	left:300px;	top:278px;
	width:44px;	height:68px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#horse{
	left:236px;	top:35px;
	width:236px;	height:244px;
}
#horse.on{
	left:367px;
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
}

#btn5{
	left:519px;	top:209px;
	width:124px;	height:98px;
}

#pitchfork{
	cursor:pointer;
	display: none;
	left:270px;	top:116px;
	width:76px;	height:143px;
}

#carrots5{
	display: none;
	left:556px;	top:224px;
	width:49px;	height:36px;
}

/* scene 6 */
#btnLeft6{
	cursor:pointer;
	display:none;
	left:15px;	top:272px;
	width:44px;	height:68px;
	-webkit-transform:rotate(180deg);
	transform:rotate(180deg);
}

#hay{
	cursor: pointer;
	left:421px;	top:72px;
	width:219px;	height:142px;
}

#blackberry6{
	cursor: pointer;
	left:526px;	top:101px;
	width:39px;	height:27px;
}

#door6a{
	cursor: pointer;
	left:45px;	top:214px;
	width:37px;	height:98px;
}

#door6a2{
	display:none;	
	left:77px;	top:214px;
	width:43px;	height:88px;
}

#door6b{
	cursor: pointer;
	left:115px;	top:149px;
	width:37px;	height:93px;
}

#door6b2{
	display:none;	
	left:147px;	top:148px;
	width:41px;	height:81px;
}

#door6c{
	cursor: pointer;
	left:181px;	top:103px;
	width:27px;	height:75px;
}

#door6c2{
	display:none;	
	left:205px;	top:102px;
	width:33px;	height:68px;
}

/* scene 7 */
#btnDown7{
	cursor:pointer;
	left:300px;	top:278px;
	width:44px;	height:68px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#door7a{
	cursor: pointer;
	left:567px;	top:214px;
	width:35px;	height:97px;
}

#door7a2{
	display:none;	
	left:529px;	top:213px;
	width:44px;	height:87px;
}

#door7b{
	cursor: pointer;
	left:495px;	top:148px;
	width:37px;	height:93px;
}

#door7b2{
	display:none;	
	left:461px;	top:148px;
	width:40px;	height:79px;
}

#door7c{
	cursor: pointer;
	left:440px;	top:103px;
	width:29px;	height:76px;
}

#door7c2{
	display:none;	
	left:408px;	top:102px;
	width:36px;	height:67px;
}

#screwdriver{
	cursor: pointer;
	display: none;
	left:492px;	top:211px;
	width:36px;	height:17px;
}

/* scene 8 */
#btnDown8{
	cursor:pointer;
	left:300px;	top:278px;
	width:44px;	height:68px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#btn8{
	left:9px;	top:260px;
	width:46px;	height:20px;
}

/* scene 9 */
#btn9{
	left:0px;	top:185px;
	width:640px;	height:30px;
}

/* popups */
#p1Lock{
	left:168px;	top:35px;
	width:295px;	height:215px;
}

#p1Btn1{
	cursor:pointer;
	left:299px;	top:85px;
	width:22px;	height:65px;
}

#p1Btn2{
	cursor:pointer;
	left:348px;	top:96px;
	width:58px;	height:36px;
}

#p1Btn3{
	cursor:pointer;
	left:264px;	top:82px;
	width:36px;	height:54px;
}

#p1Btn4{
	cursor:pointer;
	left:322px;	top:77px;
	width:24px;	height:64px;
}

#p1Btn5{
	cursor:pointer;
	left:266px;	top:168px;
	width:65px;	height:21px;
}

#p1Blackberry{
	cursor:pointer;
	display: none;
	left:295px;	top:130px;
	width:46px;	height:34px;
}

#p2Lock{
	cursor: pointer;
	left:114px;	top:106px;
	width:416px;	height:142px;
}

#p2Lock2{
	display: none;
	left:114px;	top:0px;
	width:416px;	height:248px;
}

#p2Key{
	cursor:pointer;
	display: none;
	left:281px;	top:111px;
	width:77px;	height:49px;
}

#p3Tent{
	left:161px;	top:14px;
	width:330px;	height:254px;
}

#p3Puller{
	left:315px;	top:244px;
	width:30px;	height:22px;
	-webkit-transition:top 1s linear;
	transition:top 1s linear;
}
#p3Puller.on{top:64px}

#p3Lock{
	left:178px;	top:135px;
	width:269px;	height:106px;
}

#c0,#c1,#c2,#c3,#c4{
	background:url(img/colors.png) no-repeat 0 0;
	left:194px;	top:153px;
	width:43px;	height:43px;
}
#c1{left:243px}
#c2{left:292px}
#c3{left:341px}
#c4{left:390px}

#ui .c1{background-position:-50px 0}
#ui .c2{background-position:-100px 0}
#ui .c3{background-position:-150px 0}
#ui .c4{background-position:-200px 0}

#p3Btn{
	left:300px;	top:213px;
	width:33px;	height:19px;
}

#p3Lock2{
	display:none;
	left:161px;	top:14px;
	width:330px;	height:254px;
}

#p3Carrots{
	cursor:pointer;
	display:none;
	left:291px;	top:190px;
	width:74px;	height:56px;
}

#p4Lock{
	left:0px;	top:0px;
	width:640px;	height:348px;
}

#p5Lock{
	left:105px;	top:63px;
	width:435px;	height:202px;
}

#p5Lock2{
	display: none;
	left:162px;	top:42px;
	width:315px;	height:217px;
}

#p5Wrench{
	cursor: pointer;
	display: none;
	left:278px;	top:93px;
	width:74px;	height:73px;
}

#b0{
	cursor: pointer;
	left:244px;	top:74px;
	width:152px;	height:152px;
	-webkit-transform:rotate(30deg);
	transform:rotate(-30deg);
}

#b1{
	cursor: pointer;
	left:268px;	top:98px;
	width:105px;	height:105px;
	-webkit-transform:rotate(30deg);
	transform:rotate(-30deg);
}

#b2{
	cursor: pointer;
	left:287px;	top:117px;
	width:67px;	height:67px;
	-webkit-transform:rotate(30deg);
	transform:rotate(-30deg);
}

#b3{
	cursor: pointer;
	left:305px;	top:135px;
	width:30px;	height:30px;
	-webkit-transform:rotate(30deg);
	transform:rotate(-30deg);
}

#ui .b1{
	-webkit-transform:rotate(0deg);
	transform:rotate(0deg);
}

#ui .b2{
	-webkit-transform:rotate(30deg);
	transform:rotate(30deg);
}

#ui .b3{
	-webkit-transform:rotate(60deg);
	transform:rotate(60deg);
}

#ui .b4{
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#ui .b5{
	-webkit-transform:rotate(120deg);
	transform:rotate(120deg);
}

#ui .b6{
	-webkit-transform:rotate(150deg);
	transform:rotate(150deg);
}

#ui .b7{
	-webkit-transform:rotate(180deg);
	transform:rotate(180deg);
}

#ui .b8{
	-webkit-transform:rotate(210deg);
	transform:rotate(210deg);
}

#ui .b9{
	-webkit-transform:rotate(240deg);
	transform:rotate(240deg);
}

#ui .b10{
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}

#ui .b11{
	-webkit-transform:rotate(300deg);
	transform:rotate(300deg);
}

#p5Btn{
	left:294px;	top:234px;
	width:53px;	height:20px;
}